* {
margin: 0;
}

html, body {
	min-height: 1000px;
	min-width: 1400px;
	font-family: 'PT Sans Narrow', Arial, sans-serif;
	color: #000;
	font-weight: normal;
}

.wrapper {
	min-height: 1000px;
	min-width: 1300px;
	height: auto !important;
}

body {
	margin: 0;
	padding-left: 5vw;
	padding-right: 5vw;
	padding-top: 2vmin;
}

h5 {
	font-size: 1.2vw;
	font-weight: normal;
}


/* ============ Header Div ============ */
/* ===================================== */
#header {
	height: 8vw;
	min-height:100px;
	margin-top:3.5vw;
	display:block;
	margin-bottom: .8vw;
	min-width: 400px;
}

#header .contact {
	float:left;  
	width:15%;
	margin-left: 2.5vw;
	font-size: 14pt; 
	display: inline;
	text-align: center;
	padding: .46vw .5vw .5vw .46vw;
	border-style: solid;
	border-radius: 25px;
}

#header .logo {
	margin-top: -4vw;
	margin-left: -2vw;
	height:18vw;
	padding-left: 3%;
	z-index: 1;
}

.tcycle { 
	float: right;
	width: 100%; 
	height: 25vh;
	margin-top: -30vh;
	border-style: solid;
	z-index: -1;
}

.tcycle img {
	margin-top: -4vw;
	width: 100%;
	height: auto;
}

.social {
	height: 14.25vw; 
	width: 4vw; 
	margin-top: -17vw; 
	margin-right: -4.5vw; 
	padding: .3vw; 
	padding-top: 1.5vw; 
	float: right; 
	border-style: solid;
}

/* ===================================== */
/* ===================================== */


/* ============ Content Div ============ */
/* ===================================== */
/*= Tab style based on http://cssdeck.com/labs/another-simple-css3-dropdown-menu =*/

#content ul {
	width: 80%;
	text-align: right;
	display: inline;
	padding: .46vw .5vw .5vw 0;
	list-style: none;
	border-style: solid;
	border-radius: 25px;
	margin-left: -28vw;
	z-index: 1;
}

#content ul li {
	display: inline-block;
	margin-right: -4px;
	position: relative;
	padding: .5vw 1vw .5vw 1vw;
	cursor: pointer;
	border-style: solid;
	border-radius: 10px;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

#content ul a {
	text-decoration:none;
}

#content ul li:hover {
	padding: .5vw 1.4vw .5vw 1.4vw;
	border-style: solid;
	border-radius: 30px;
}

#submenu {
	opacity: 0;
	margin-top: -1.5vw;
	z-index: -1;
	font-size: 0;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

#submenu ul li:hover {
	padding: .5vw 1.2vw .5vw .1.2vw;
}

/* ===================================== */

#content {
	/*display:inline-block;*/
	text-align: center;
	float:right; 
	padding-top: .3%;
	padding-bottom: 2%;
	/*margin-left: -8vw;*/
	width:65%; 
	height:auto;
	z-index: 0;
	min-width: 350px;
}

/* ===================================== */

#transBox {
	/*padding-left:15%;
	padding-right:15%;*/
	padding-top: 3.5%;
	height:100%;
	width: 80%;
	margin-top: .8vw;
	margin-left: -10vw;
	display: inline-block;
	z-index: 0;
}

#transBox h4 {
	color: #000; /*#fff*/
	font-size:3.5vh;
	font-weight: normal;
}

#transBox h5 {
	color: #000; /*#fff*/
	font-size:2.5vh;
	font-weight: normal;
}

#transBox p {
	color: #000; /*#fff*/ /*rgba(0, 180, 195, 1);*/
	font-weight: lighter;
	/*text-shadow: 0px 0px 15px #000; /*1px 1px 4px #000;*/
}

#transBox a {
	width:25%;
	height:auto;
	border-bottom: 0;
}

#transBox img {
	width:15%;
	height:auto;
}

#transBox td, tr {
	padding: 3px;
}

#transBox button {
	width: 11vw;
	border-style: solid;
	border-radius: 30px;
	font-family: 'PT Sans Narrow', Arial, sans-serif;
	font-size: .8vw;
}



/* ===================================== */
/* ===================================== */


/* ============ Ad Divs ============ */
/* ===================================== */

#adsDiv {
	position: relative;
	display: inline-block;
	z-index: 0;
	float:left; 
	width:21%; 
	min-width: 250px;
	height:35%; 
	padding: 3px;
	border-style: solid;
	border-radius: 25px;
}

#bchpAd {
	width: 100%;
	height: auto;
	text-align: center;
}

#opening {
	margin-top: 5%;
	width: 100%;
	height: 40%;
	text-align: center;
}

.mapsApi {
	position: relative;
	padding-bottom: 75%; // This is the aspect ratio
	height: 0;
	overflow: hidden;
}

.mapsApi iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

#ofrDiv {
	position: relative;
	display: inline-block;
	z-index: 0;
	float:right; 
	width:28%; 
	min-width: 250px;
	height:35%; 
	margin-top: 2%;
	padding: 5px;
	padding-top: 3.5%;
	padding-bottom: 3.5%;
	border-style: solid;
	border-radius: 25px;
}

/* ===================================== */
/* ===================================== */


/* ============ Extending Contact Div ============ */
/* ===================================== */

.center {
	margin-top: 10vh;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
}

#foot {
	z-index: 10;
	opacity: 1;
	display: inline-block;
	position:fixed;
    left:0px;
    bottom:0px;
    height: 13vh; /* was 2.5vh */
    width: 100%;
	/*text-align: center;*/
	/*-webkit-transition: all 1s; /* For Safari 3.1 to 6.0 */
	/*-moz-transition-property: all 1s;
	transition: all 1s;		 /* width 1.2s, background 2.5s, font-size 1.5s, transform 1.2s */
}

/* hover for #foot:hover {
	height: 7vh;
}	*/ 

.imgholder img {
	height: auto;	
	width: 12%; /* was 3% and 3% */
}

.imgholder img:hover {
	cursor: pointer;
}

.imgholderCar img {	
	width: 90%;
	height: auto;
}

.imgholderCar img:hover {
	cursor: pointer;
}

#infoDiv {
	float:right;  
	margin-top:-.5vw;
	margin-right: -5vw;
}

/* ===================================== */
/* ===================================== */